@charset "Shift_JIS";

/* Layout */


h1 { margin:0px; padding:0px; volume:loud }
h2 { margin:0px; padding:0px; volume:loud }
h3 { margin:0px; padding:0px; volume:loud }
h4 { margin:0px; padding:0px; volume:medium }
h5 { margin:0px; padding:0px; volume:medium }
p { margin:0px; padding:0px; line-height: 1.3em; volume:medium; }
img { border:0 }

.clearing { clear: both; margin:0px; padding:0px; height:0px; width:0px; }






/* Layout Contents */

#wrapper2 {
 margin:0px; padding:5px;
 width: 100%;
}

#wrapper2 div.WhatsNews { margin-top:5px; }
#wrapper2 div.TopLet { width:550px; float:left; margin:0px; padding:0px }
#wrapper2 div.TopRight { width:200px; float:left; margin:0px; padding:0px }

/* Top Left Contents */
#NewsList { margin-top:5px; }
#NewsList div.List {
 width: 540px;
 border-bottom-width: 1px;
 border-bottom-style: solid;
 border-bottom-color: #7B7B7B;
 padding-bottom: 5px;
 padding-left: 5px;
 padding-top: 5px;
}

#NewsList div.List10 {
 width: 540px;
 border-bottom-width: 1px;
 border-bottom-style: solid;
 border-bottom-color: #7B7B7B;
 padding-bottom: 3px;
 padding-left: 5px;
 padding-top: 3px;
}

#NewsList p.red {
 background-image: url(../../images/icn_dot_01.gif);
 background-repeat: no-repeat;
 padding-left: 15px;
 background-position: left center;
}
#NewsList p.orenge {
 background-image: url(../../images/icn_dot_02.gif);
 background-repeat: no-repeat;
 padding-left: 15px;
 background-position: left center;
} 

#NewsList div.NewsHisList { margin:7px 0px 0px 5px }
#NewsList div.NewsHisList p { 
 background-image: url(../../images/icn_sq.gif);
 background-repeat: no-repeat;
 padding-left: 20px;
 background-position: left center;
}

/* End Top Left Contents */


/* TOP RIGHT Banner */

div.TopRight h3 { margin:0px; padding:0px;} 

div.TopRight dl {
 margin:0 0 5px 0;
 padding:0;
 background-color:#F2F4E4;
 border-bottom:1px solid #737373; 
 }
div.TopRight dt { margin:0; padding:0; }
div.TopRight dd {
 margin:0 0 0 10px;
 padding:3px 0 3px 10px;
 font-size:12px;
 background:url(../../images/icn_triangle.gif) no-repeat left top;
 }

/* END TOP RIGHT Banner */


